/****Main Layout***/
body {
	background: #FFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;

}
/***  BASIC LAYOUT***/




#wrapper {
	width: 100%; /* the auto margins (in conjunction with a width) center the page */
	border: medium none #FFF;
	text-align: left;
	background-image: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
/***HEADER***/
#headcontainer {
	height: 12em;
	width: 100%;/*inner element*/
	position:relative;
	padding-top: 0px;
	padding-bottom: 1.2em;
	padding-left: 0px;
	font-size:11px;
	background-color: #FFF;

}
/*Controls logo hotspot width*/
#logo {
	height:90px;
	float:left;
	margin-left:30px;
	background-image: url(../images/logo_large.png);
	background-repeat: no-repeat;
	z-index: auto;
	padding-left: 10px;
	width: 400px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 30px;
	background-color: #FFF;
}
#logo h1 a{ width:308px;display:block;text-indent:-5000px;text-decoration:none;line-height:60px; margin-top:17px;}
#logo h1 {
	margin:0;
	padding:0;
	background-repeat: no-repeat;
	background-position: left top;
}


#headerdetails {
	height: 103px;
	width: 300px;
	background-color: #FFF;
	float: right;
	padding-top: 4px;
	margin-top: 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:2px solid #54381e;
	display:inline-block;
	color:#000;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	margin-right: 30px;
	text-align: center;
}
#headerdetails a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C00;
	text-decoration: none;
}
#headerdetails_top {
	height: 55px;
	width: 280px;
	background-image: url(../images/cart1.gif);
	background-repeat: no-repeat;
	margin-left: 5px;
	font-size: 18px;
	font-weight: bold;
}
#headerdetails_login {
	height: 25px;
	width: 300px;
	margin-top: 2px;
	padding-top: 4px;
	font-size: 16px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}

/***NAVIGATION TOP***/

#home_nav {
	height: 30px;
	width: 190px;
	text-align: right;
	margin-right: 10px;
}
#navcontainer {
	/*padding: 0px 0px 0px 15px; Original Values KJN*/
	overflow: visible;
	background-image: none;
	background-repeat: repeat-x;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 30px;	/*position:relative;*/
	background-color: #FFF;
}

#navbar {
	padding-left: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: 30px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C00;
	border-right-color: #C00;
	border-bottom-color: #FF0;
	border-left-color: #C00;
	text-align: right;
	margin: 0;
	background-color: #FF3;
}
.navtable {
	font-size: 14px;
	font-weight: bold;
	color: #03C;
	float: right;
	width: 560px;
	margin-right: 15px;
}
.navtable tr td a {
	color: #03F;
	text-decoration: none;
}

#breadcrumbs {
	text-align: left;
	margin-left: 15px;
	float: left;
	height: 20px;
	width: 600px;
	margin-top: 5px;
}
#navbar_logoff {
	float: right;
	height: 20px;
	width: 200px;
	padding-right: 20px;
	margin-top: 5px;
}
/* menu layout - home page*/
#homemenu{
	height: auto;
	width: 200px;
	float: left;

}
#catalogue_menue {
	width: 190px;
	float: left;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C00;
	border-right-color: #C00;
	border-bottom-color: #C00;
	border-left-color: #C00;
	line-height: 20px;
	margin-left: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 12px;
	padding-top: 4px;
	text-align: left;
}

.contentwrap {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	background-repeat: repeat-x;
}



/*search box*/
.signupbox {
	width: 190px;
	float: left;
	height: 100px;
	padding-top: 2px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: thin solid #9CF;
}

/*News box */
.news_box {
	width: 190px;
	float: left;
	height: 200px;
	margin: 5px;
	padding-top: 2px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top-width: medium;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #090;
	border-right-color: #090;
	border-bottom-color: #090;
	border-left-color: #090;
}
#news_header {
	background-color: #090;
	height: 30px;
	width: 191px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CC0;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: -1px;
}
#news_body {
	background-color: #FFF;
	width: 170px;
	margin: 5px;
	height: 150px;
	padding: 5px;
	text-align: left;
}

/*Facebook*/
facebook_1 {
		width: 190px;
	float: left;
}


h1 {
	margin: 1em 0;
	color:#0081BA;
	font-family: "Trebuchet MS", "Geneva CY", Verdana;
	font-size: 2em;
	line-height: 2em;
	font-weight: bold;
	text-transform: none;
}
h2 {
	margin: 1em 0;
	color:#399;
	font-family: "Trebuchet MS", "Geneva CY", Verdana;
	font-size: 1.6em;
	line-height: 1.6em;
	font-weight: bold;
	text-transform: none;
}

h3 {
	margin: 1em 0;
	color:#666666;
	font-family: "Trebuchet MS", "Geneva CY", Verdana;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	text-transform: none;
}

.heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #666;
	font-weight: bold;
}

/*Use for bullet point lists*/
ul.stdList li{margin:8px;margin-left:25px;}

ul.index, .index ul{
margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}
ul.index{
	display: table;
}
ul.index li{
	display: table-cell;
	position: relative;
	padding: 2px 6px;
}



b {color:#8f0000;}


/*Basic Links*/
a:link, a:visited {
	color:#666666;
	text-decoration:underline;
}

a:hover {color: #CC3300;text-decoration:none;}
a.img{border:0;}
.padder {
	padding: 5px;
	vertical-align:middle;	
}

a:focus {outline:0;}
ul {
	padding-left:20px;
	color: #06F;
}

.moduletable {
	float: right;
	width: 75%;
	margin-right: auto;
	margin-top: 10px;
	margin-left: auto;
}
#promotion { /* forms the outer wrap for the lower part of the home page */
	float: right;
	width: auto;
	margin-right: 10px;
	text-align: left;
}
#promobox {
	width: 750px;
	height: 200px
	border: thin solid #CCC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
}
#gallery {
	padding-top: 10px;
	margin-top: 10px;
	border: thin solid #666;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 200px;
	width: 165px;
	margin-left: 5px;
}
td.imagebox {
	height: 100px;
	width: 165px;
	background-color: #000;
	text-align: center;
}
td.titlebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	width: 165px;
	background-color: #CCC;
	text-align: center;
	font-weight: bold;
}
td.pricebox {
	height: 60px;
	width: 165px;
	text-align: center;
	font-size: 16px;
}

#specials container {
	height: 98px;
	width: 25px;
	background-color: #FFF;
	float: none;
	padding-top: 10px;
	margin-top: 35px;
	color: #FFF;
	position: relative;
}

	/* column container */
	.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background-color: #FFF;
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;			/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here*/
		overflow:hidden;
	}
	/* 3 Column settings */
	.threecol {
	background-color: #FFF;
	}
	.threecol .colmid {
		right:25%;			/* width of the right column */
		background:#fff;		/* center column background colour */
	}
	.threecol .colleft {
		right:50%;			/* width of the middle column */
		background:#f4f4f4;	/* left column background colour */
	}
	.threecol .col1 {
	width:52%;			/* width of center column content (column width minus padding on either side) */
	left:97%;			/* 100% plus left padding of center column */
	padding-left: 20px;
	margin-left: 0px;
	}
	.threecol .col2 {
	width:18%;			/* Width of left column content (column width minus padding on either side) */
	left:22%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	}
#col2inner{
	width:18%;			/* Width of left column content (column width minus padding on either side) */
	left:22%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	text-align: center;
	display: block;
}
	.threecol .col3 {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:80%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	
	/* sets layout for product pages*/
	.pcolmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;
	background-color: #FFC;
	height: auto;
	}
	/* common column settings */
	.pcolright,
	.pcolmid,
	.pcolleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
	background-color: #C90;
	}
	.pcol1,
	.pcol2,
	.pcol3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
	background-color: #FFC;
	}
	/* 3 Column settings */
	.pthreecol {
	background-color: #FFC;
	height: auto;
	}
	.pthreecol .pcolmid {
	right:25%;		/* center column background colour */
	background-color: #FFC;
	}
	.pthreecol .pcolleft {
	right:50%;	/* left column background colour */
	background-color: #FFC;
	}
	.pthreecol .pcol1 {
	width:52%;			/* width of center column content (column width minus padding on either side) */
	left:97%;			/* 100% plus left padding of center column */
	padding-left: 20px;
	margin-left: 0px;
	height: auto;
	}
	.pthreecol .pcol2 {
	width:18%;			/* Width of left column content (column width minus padding on either side) */
	left:22%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	}
	.pthreecol .pcol3 {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:80%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	

	
	/*info styles*/
	
	#infoheader {
	width: 90%;
	border: thin none #6FF;
	left: 0px;
	margin-left: 20px;
	padding-left: 10px;
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	color: #033;
	font-weight: bold;
	padding-top: 10px;
	}
	#infobody {
	width: 80%;
	margin-left: 30px;
	margin-top: 10px;
	padding-left: 60px;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	padding-top: 10px;
		
	}
	.indent {padding-left: 50pt;
		
	}
	
	/* Footer styles */
	#footer {
	float:left;
	width:100%;
	border-top:1px solid #000;
	text-align: center;
	background-color: #FFF;
	}
	#footer p {
	padding:10px;
	margin:0;
	background-color: #FFF;
	}
	#service_details {
	padding-top: 10px;
	margin-top: 10px;
	border: thin solid #666;
	-moz-border-radius: 15px;
	border-radius: 15px;
	height: 150px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	}
	.footer_details {
	width: 950px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	}
	.footer_details td {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	line-height: 16px;
	text-align: left;
	}
	.footer_details td_right {
	vertical-align: top;
	}
	.footer_details ul {
	text-decoration: none;
	}
	.footer_details li  {
	text-decoration: none;
	color: #333;
	padding-left: 10px;
	}
	.footer_details a {
	text-decoration: none;
	color: #333;
	margin-left: 0px;
	padding-left: px;
	}
	.footer_details a:hover {
	text-decoration: none;
	color: #C00;
	}
	
	/* email contact form*/
	#stylized {
	background-color: #CFC;
	width: 500px;
	border: thin solid #333;
	}	



/*pop login*/

#popwrapper {
	height: 300px;
	width: 300px;
}
#popheader{
}
#poplogo {
}
#popcontentwrap {
	text-align: center;
}
#popcontent {
}
#poplogout {
	height: 100px;
	width: 200px;
	text-align: center;
}

/* weekly draw layout....*/

.weekly_draw {
	width: 680px;
	border: thin solid #999;
	padding-top: 20px;
	padding-bottom: 20px;
}
.draw_table {
}
	#advertblock{
	width: 190px;
	float: left;
	height: auto;
	padding-top: 2px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top-width: thick;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	}
	#advertblock_header {
	background-color: #666;
	height: 30px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	margin-top: -2px;
	line-height: 20px;
	}
	#advertblock li a {
	text-decoration: none;
	list-style-image: url(../images/yellow_page/arrow.gif);
	margin-left: 6px;
	font-size: 12px;
	}
	#top_add {
	float: left;
	padding-top: 2px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: thin none #9CF;
	}
.addblock_table {
}
.addblock_table td.title {
	text-align: center;
	font-weight: bold;
}
.addblock_table td.image {
}
.addblock_table td.description {
	color: #666;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.addblock_table td.pricing {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #F00;
	text-decoration: blink;
}
.addblock_table td.pricing a {
	color: #F00;
	text-decoration: none;
}
/*comparison chart*/
#compare {
	width: 750px;
	float: right;
	margin-right: 5px;
	text-align: left;
	padding-bottom: 10px;
}
.comparison {
	border: thin solid #333;
	width: 100%;
	background-color: #FFC;
	float: right;
	padding-right: 5px;
}
.comparison  th {
	font-size: 10px;
	font-weight: bold;
}
.comparison  td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #999;
	text-align: right;
}
